RubyGems Navigation menu

malysz87-highline 1.5.7

A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

Versions:

  1. 1.5.11 - August 11, 2014 (53.5 KB)
  2. 1.5.10 - August 11, 2014 (53.5 KB)
  3. 1.5.9 - August 11, 2014 (17 KB)
  4. 1.5.8 - August 11, 2014 (17 KB)
  5. 1.5.7 - August 11, 2014 (17 KB)
Show all versions (9 total)

Authors:

  • James Edward Gray II

SHA 256 checksum:

efba1b955a1c54c807eb6643335a8333d73ccc08b7f39e470afcb09774871f8e

Total downloads 20,470

For this version 2,224

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: